Simple Download Monitor <= 3.5.3 - Authenticated Cross-Site Scripting (XSS)

2018-01-09T00:00:00
ID WPVDB-ID:8993
Type wpvulndb
Reporter ethicalhack3r
Modified 2019-11-01T00:00:00

Description

WordPress Vulnerability - Simple Download Monitor <= 3.5.3 - Authenticated Cross-Site Scripting (XSS)